# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Tamas Szanto <tszanto@interware.hu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.3\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:51+0200\n"
"PO-Revision-Date: 2009-06-23 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mediacontrols_p.h:50
msgid "start playback"
msgstr "lejátszás"

#: mediacontrols_p.h:55
msgid "pause playback"
msgstr "szünet"

#: mediacontrols_p.h:61
msgid "stop playback"
msgstr "állj"

#: mediacontrols_p.h:66
msgid "loop: restarts playback at end"
msgstr "végtelenítés: lejátszás elölről, ha a végére ér"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Médialejátszó"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "&Automatikus lejátszás"
